@media screen and (min-height: 740px) {
	footer {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 10px 0;
		background: #005075;
	}
}

@media screen and (max-height: 739px) {
	footer {
		display: block;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 10px 0;
		background: #005075;
	}
}

@media screen and (max-height: 739px) {
	footer {
		display: block;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 10px 0;
		background: #005075;
	}
}

.clr-white {
	color: #fff !important;
}


@media screen and (min-width: 992px) {
	.clm-transform .clm-transform-el .clm-transform-name {
		width: 280px;
	}

	.clm-transform .clm-transform-el .clm-transform-email {
		width: 190px;
	}
}

@media screen and (max-width: 991px) {
	.clm-transform {
		display: flex;
		flex-direction: column !important;
		justify-content: center !important;
		align-items: center !important;
	}

	.clm-transform .clm-transform-el {
		padding: 5px 0 !important;
	}

	.clm-transform .clm-transform-el .clm-transform-name {
		font-size: 20px;
		text-align: center;
	}
}


@media screen and (max-width: 500px) {
	.contSearch {
		width: 100%;
	}

	.srchInput {
		width: calc(100% - 80px);
	}

	.srchBtn {
		width: 80px;
	}
}





/* Для страниц шаблона miracle-info: формы, уведомления и т.д. */

            .tabsElement {
                display: none;
            }
            .tabsElement.is-active {
                display: block;
            }

            .checkbox input[type=checkbox] {
                display:none;
            }

            .checkbox input[type=checkbox] + label {
                display: inline-block;
                margin-right: 5px;
                margin-bottom: 5px;
                margin-top: 5px;
                padding: 12px 16px;
                text-align: center;
                cursor: pointer;
                border: 1px solid #e7e9ed;
                border-radius: 4px;
                background-color: #fafbfc;
                color: #565f6d;
                font-size: 12px;
                text-align: center;
                text-transform: uppercase;
            }

            .checkbox input[type=checkbox]:checked + label{
                border-color: #249533;
                background-color: #39b54a;
                color: #fff;
            }


	    .radioInputLabel {
		width:100%;
		box-sizing: border-box;
		padding: 7px 10px;
		transition: all .3s;
		border: 1px solid #E7E9ED;
		border-radius: 4px;
		background-color: #FAFBFC;
		color: #565F6D;
		font-size: 14px;
		text-align: center;
		text-transform: uppercase;
	    }

	    input.radioInput[type=radio]:checked + label {
		border-color: #249533;
		background-color: #39B54A;
		color: #fff;
	    }

    @media screen and (max-width: 767px) {
	.u-flex {
		flex-direction: column;
	}
	
	.u-width-25 {
		width: 100% !important;
		margin-bottom: 5px;
	}
	
	.u-width-75 {
		width: 100% !important;
	}
	
	.col-sm-12, .col-md-5 {
		padding-left: 0 !important;
		padding-right: 0 !important; 
	}

    }



.c-choice__label {
	position: relative;
}

.c-choice__input + .c-choice__label::before {
	position: absolute;
	top: 5px;
}

.c-choice__label span {
	display: block;
	margin-left: 30px;
}